@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
body,html{font-family:'Noto Sans TC', sans-serif ;background:url(../images/bg.png);background-repeat:repeat;color:#5a5a5a;}
.noto{font-family:'Noto Sans TC', sans-serif;font-weight:400;}
a {color:#5a5a5a !important;}
.green{color:#3d6b44 !important;}
.red{color:#d11175 !important;}
.red a{color:#d11175 !important;}
.white{color:#fff !important;}
/*type*/
.text20{font-size:20px;font-weight:500;}
.text16{font-size:16px !important;font-weight:500;}
.text13{font-size:13px;color:#959595;line-height:1.9em;}
.text13_bold{font-size:13px;font-weight:bolder;color:#959595;line-height:1.9em;}
/*mobile and desktop*/
.mobile_only{display:none;}
.desktop_only{display:block;}

  

/*首頁*/
/*top*/
#index_login{font-size:13px;color:#fff !important;width:100%;background:#3d6b44;height:32px;line-height:25px;margin-bottom:35px;padding:0 15px 20px 0;-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;}
#index_login a{color:#fff !important;}

#logo{}
#logo_size{width:28%;margin:0 auto;color:#6d6d6d;}

#menu{color:#3b3a3a;font-size:17px;padding:20px 0 20px 0;font-weight:500;}
#menu ul li a:hover{color:#3d6b44;}
#menu ul{marign:0;padding:0;}
#menu li{display:inline;padding:0 30px 0 0;}

.menu_style{margin:0 3.3%;padding-bottom:15px;}
.menu_style a:link{color:##5a5a5a !important;text-decoration:none !important;}
.menu_style a:hover{color:#3d6b44 !important;text-decoration:none !important;}
.menu_style a:visited{color:#5a5a5a !important;text-decoration:none !important;}
.menu_style a:active{color:#5a5a5a !important;text-decoration:none !important;}

.dash_style{font-size:6px;color:#8f8f8f;}
#banner{padding-top:3px;background:#3d6b44;text-align:center;margin:0 auto;}
/*alert*/
#alert{padding:12px 0;font-size:13px;}
#banner_expand{}
/*本月熱銷*/
#index_proudct_hot{}
#title{}
/*商品情報*/
#product_list{}
#product_item{padding:5px 15px 40px;}
#index_product{}

#product_pix{}
#product_name{padding:12px 0 6px;}
#product_intro{padding-bottom:5px;}
#product_price{font-size:13px;font-weight:500;}

/*文章*/
#article{margin-bottom:15px;}
#index_article{}
#article_title{padding:0 0 15px 0}
#article_intro{}
#article_key{padding: 15px 0;}
#article_key ul{margin:0 !important;padding:0;}
#article_key li{display:inline-block;background:#eaeaea;border:#b7b7b7 solid 1px;margin-right:1px;padding:5px 10px;}
/*關鍵字*/
#key{}
#key ul{margin:0 !important;padding:0;text-align:center;}
#key li{display:inline-block;background:#eaeaea;border:#b7b7b7 solid 1px;margin-right:1px;padding:5px 10px;margin-bottom:5px;}
/*footer*/
#footer{ background:#3d6b44;height:250px; margin-right: -15px;
  margin-left: -15px;}
  
#copy{width:50%;margin:0 auto;text-align:center;}
#logo_copy{padding:20px 0}
#social {}
#social ul{marign:0;padding:0;}
#social li {display:inline;marign:0;padding:12px;}
#social img{height:30px;width:auto;}
#copy_link{color:#fff;padding:15px 0;}
#copy_link a{color:#fff !important;text-decoration:none;}

/*footer mobile*/
#footer_mobile{background:#3d6b44;margin-right: -15px;
  margin-left: -15px;position:fixed;bottom:0;}
#mobile_logo{float:left;padding:8px;}
#mobile_btn{float:right;padding:8px;}
#mobile_btn2{float:right;padding:8px;}

/*內頁store*/
/*內頁store*/
/*內頁store*/

#store_banner{}

#store_title{padding:10px 0;font-size:20px;font-weight:500;color:#3d6b44;}
#store_title a{color:#3d6b44 !important;text-decoration:none;}

/*產品頁product*/
#product_in_img{border:1px solid #d8d6d6;padding:0;}

#prodct_name_in{color:#3d6b44;padding:6px 0 6px 0;}
#key_product{padding:10px 0 40px 0;}
#key_product  ul{margin:0 !important;padding:0;}
#key_product  li{display:inline-block;background:#eaeaea;border:#b7b7b7 solid 1px;margin-right:1px;padding:5px 10px;font-size:13px;}


#price{}
#price_ex{font-size:13px;color:#959595;text-decoration: line-through;}
#price_down{font-size:20px;font-weight:500;color:#d11175;}

#sale{color:#d11175;padding:0px 0 40px 0;}
#quanity{}
.inblock{display:inline-block;padding-bottom:10px;}
.fl{float:left;}

#bonus{}
#share{}
#buyintro{padding-top:10px;} 
#sale_special{padding:8px 0 8px 0;font-size:13px;}
.btn_sale{background-color:#d11175;color:#fff !important;padding:0 6px; display: inline-block;
  margin-bottom: 0;
  margin-right:6px;
    margin-left:6px;

  font-size: 11px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-: 4px;}
#product_introduction{line-height:1.8em;}
#product_introduction iframe{width:100%; 
}

.btn_sale{background-color:#d11175;color:#fff !important;padding:0 6px; display: inline-block;
  margin-bottom: 0;
  margin-right:6px;
    margin-left:6px;

  font-size: 11px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-: 4px;}
  .sub_product{background-color:#f3f3f3; padding:2px 8px; color:#3B3A3A;margin:0 10px 6px 0;  text-align: center;  border: 1px solid transparent;display: inline-block;border-radius:5px;

}
.pointer{
	cursor: pointer;
}
/*需求頁*/
#recommend{margin-top:8px;}
.rec{background:#f1f1f1;
-webkit-border-: 10px;
-moz-border-: 10px;
border-: 10px;
height:84px;}
#rec_pix{width:23px;height:84px;float:left;}
#rec_item{margin:0; padding:0;}
#rec_item ul{margin:3px 0 0 0;padding:1px 10px 0 10px;}
#rec_item li{list-style:none;display:inline-block;margin-right:5px;}
#rec_item img{width:76px;height:auto;display:block;}
#tree {color:#5a5a5a; letter-spacing:1px;padding:0 0 5px 12px;}

/*文章頁*/
#article_detail{}
#in_title{text-align:center;padding:20px 0 10px;border-bottom:#3d6b44 solid 5px;
}


#rec_item img{width:60px;height:auto;display:block;}
#rec_title{padding:12px 0 6px;}

/*登入*/
#login{background-image:url(../images/loginbg.png);background-repeat:no-repeat;background-size:cover;min-height:700px;padding-top:200px;}
#login_box{background: rgba(255,255,255,0.75);padding:60px;border-:15px;}

/*會員*/
.btn_member{
background-color:#777;color:#fff !important;padding:4px 6px; display: inline-block;
  margin-bottom: 0;margin-right:6px;
  font-size: 13px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-: 4px;}
  
 #member{background-image:url(../images/loginbg.png);background-repeat:no-repeat;background-size:cover;min-height:700px;padding:30px;  }
.member_box{padding:25px 0;}
#member_sales{}
.member_white{
	background: rgba(255,255,255,0.75);

}
/*購物車*/
#cart{padding:0 12px 0 12px;}
#cart_flow{padding:30px 0 10px 0;}
.mytable{width:100%;}
.mytable th{padding:10px 0 25px;}
.mytable td{padding:5px;}
.mytable_fix{width:20% !important;}

#finish{font-size:15px;line-height:1.8em;}
#finish a{color:#d11175 !important;}


/*說明*/
 #info_article{padding:30px;  min-height:700px;}





@media (max-width: 630px) {
  body,html {background:none;}
  #logo_size{width:50%;margin:0 auto;}
  #title img{width:70%;height:auto;}
  #menu{text-align:center;}

  #hot{margin-bottom:5px;}
  #article_title{padding:15px 0 15px 0}

.dash_style{font-size:11px;color:#8f8f8f;}

/*alert*/
#alert{display:none;}
#banner_expand{display:none;}
  #logo_copy img{width:250px;}
  #social {}
#social ul{marign:0;padding:0;}
#social li {display:inline;marign:0;padding:3px;}
 #social img{height:20px;width:auto;}
#copy_link{display:none;}
/*footer mobile*/
#footer_mobile{background:#3d6b44;margin-right: -15px;
  margin-left: -15px;height:60px;width:100%;}
#mobile_logo{float:left;padding:15px;}
#mobile_btn{float:right;padding:8px;text-align:center;}
#mobile_btn2{float:right;padding:8px;}

.nav-tabs > li.active , 
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #fff !important;
  cursor: default;
  background-color: #3d6b44;
  border: 1px solid rgba(61,107,68,0.4);
  border-bottom-color: transparent;
  border-:1px !important;
  font-size:12px;
  margin-bottom:0px;
  
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 5px 5px;
}
.nav{font-size:12px !important;}
.nav-tabs {
  border-bottom: 3px solid rgba(61,107,68,1);
}
  #member{background-image:url(../images/loginbg.png);background-repeat:no-repeat;background-size:cover;min-height:450px;padding:5px;  }
  
#login_logo{width:65%;margin:0 auto;}
/*登入*/
#login{background-image:url(../images/loginbg.png);background-repeat:no-repeat;background-size:cover;min-height:450px;padding-top:40px;}
#login_box{background: rgba(255,255,255,0.75);padding:20px;border-:15px;}

/*購物車*/



/*mobile and desktop*/
.mobile_only{display:block;}
.desktop_only{display:none !important;}
/*fix top menu*/
#menu_mobile{position: fixed;top:0;z-index:99;background:#fff;width:100%;padding-top:5px;}
.container{padding-top:90px;}
#menu{color:#3b3a3a;font-size:17px;padding:2px 0 8px 0;font-weight:500;}
.menu_style{padding-bottom:3px;}

}

@media (max-width: 375px) {

.menu_style{margin:0 1%;padding-bottom:3px;}
}